body
{
background:#F0F3EC;
font: 14px Calibri;
color: #000000;
margin: 0px;
}




A:link, A:hover, A:active
{color:#3E6E00;}

A:visited
{color: #566642;}




h1
{
padding: 3px;
color: #A27407;
font-size: 25px;
font-family: Calibri;
}

h2
{
padding: 3px;
color: #A27407;
font-size: 20px;
font-family: Calibri;
}

h3
{
padding: 3px;
color: #A27407;
font-size: 16px;
font-family: Calibri;
font-weight: bold;
}

.ruskeateksti
{
font: Calibri;
color: #A27407;
}

.vihreateksti
{
font: Calibri;
color: #5DA106;
}

.hoitokommentti
{
font: Calibri;
color: #5DA106;
font-style: italic
}

.selitys
{
font: Calibri;
color: #5E5E5E;
}



.kuva
{
border: 1px solid silver;
padding: 2px;
margin: 2px 2px 2px 2px;
}

.kuvaoikea
{
border: 1px solid silver;
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 15px;
float: right;
}

.kuvavasen
{
border: 1px solid silver;
padding: 5px 15px 5px 5px;
margin: 3px 3px 3px 3px;
float: left;
}

.hevoskuvapysty
{
border: 1px solid silver;
margin: 2px;
padding: 2px;
height: 200px;
}

.hevoskuvavaaka
{
border: 1px solid silver;
margin: 2px;
padding: 2px;
width: 200px;
}

.merkki
{
border: 1px solid silver;
padding: 2px;
}



div.kokosivu
{
width: 1000px;
overflow: hidden;
margin: 2% 12%;
}

div.linkit
{
width: 210px;
height: 200px;
margin: 1em 1em;
float: left;
text-align: center;
}

div.tauko
{
width: 1000px;
height: 10px;
clear: both;
}

div.tekstit
{
width: 1000px;
}

div.linkkiotsake
{
width: 142px;
border: 1px solid #5DA106;
padding: 5px;
background-color: #78C317;
text-align: center;
margin-left: 2em;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
}

div.etuotsake
{
width: 120px;
border: 1px solid #5DA106;
padding: 5px;
background-color: #78C317;
float: right;
text-align: center;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}

div.etulaatikko
{
width: 200px;
border: 1px solid silver;
padding: 5px;
padding-left: 10px;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
float: right;
}

div.kirjaotsake
{
border: 1px solid #5DA106;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #78C317;
float: left;
text-align: left;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

div.kirjamerkinta
{
border: 1px solid silver;
padding: 20px;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
float: left;
width: 800px;
text-align: justify;
}

div.paivitykset
{
width: 550px;
margin-left: 5em;
float: left;
border: 1px solid silver;
padding: 10px;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
}

div.alareuna
{
width: 99%;
height: 80px;
background-color: #78C317;
padding: 10px;
border-top: 4px solid #5DA106;
}

div.hevonen
{
float: left;
width: 480px;
padding: 5px;
margin: 5px;
}

div.hevonenoikea
{
float: right;
width: 480px;
padding: 5px;
margin: 5px;
}

div.hevonentieto
{
float: right;
width: 285px;
padding: 7px;
margin: 5px;
border: 1px solid silver;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
}

div.heppakuvat
{
float: left;
width: 290px;
text-align: center;
}

div.heppaperustiedot
{
width: 640px;
text-align: justify;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
border: 1px solid silver;
padding: 10px;
margin: 5px;
}

div.hoitajalle
{
width: 450px;
text-align: justify;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
border: 1px solid silver;
padding: 10px;
margin: 5px;
float: left;
}

div.ratsastajalle
{
width: 450px;
text-align: justify;
background-image: url(http://www.tassutusta.net/golden-horse/ruututausta.jpg);
border: 1px solid silver;
padding: 10px;
margin: 5px;
float: right;
}

div.toiminta
{
float: left;
width: 950px;
padding: 7px;
margin: 7px;
text-align: justify;
}

div.toimintatieto
{
float: right;
width: 730px;
padding: 7px;
margin: 7px;
text-align: justify;
}

div.sisavasen
{
float: left;
width: 340px;
padding: 5px;
margin: 5px;
}

div.sisaoikea
{
float: right;
width: 340px;
padding: 5px;
margin: 5px;
}

table.tuntilista
{
width: 800px;
margin: 2px;
padding: 2px;
}

td.tuntilista
{
border: 1px solid silver;
padding: 2px;
margin: 2px;
text-align: center;
}

td.listavihrea
{
border: 1px solid #5DA106;
background-color: #78C317;
padding: 2px;
margin: 2px;
}

table.tarhalista
{
width: 330px;
margin: 2px;
padding: 2px;
}

table.sukutaulu
{
margin-left: 25px;
padding: 3px;
width: 700px;
}

td.sukutaulu
{
border: 1px solid silver;
padding-left: 12px;
padding-right: 12px;
padding-top: 2px;
padding-bottom: 2px;
margin: 2px;
text-align: center;
}

fieldset.lomake
{
border: 0px;
}


.justify
{
text-align: justify;
}

.center
{
text-align: center;
}